#media-posts {
    margin: 5rem 0 7rem 0;
}

#media-posts img {
    border-radius: 0.5rem;
}

.media-posts-outside-container {
    position: relative;
    height: 40rem;
}

.media-posts-outside-container > div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: none;
}

.media-posts-outside-container > div.active {
    display: block;
}

.media-post-entry {
    font-family: 'Titillium Web';
    font-size: 0.95rem;
    line-height: 1.5rem;
    color: #77808B;
    padding-top: 2rem;
}

.media-post-entry h4 {
    font-family: 'Titillium Web';
    font-size: 1.2rem;
    line-height: 1.75rem;
    font-weight: bold;
    color: #000000;
    margin-bottom: 0.75rem;
}

.media-post-entry.large {
    background: #FFF9D9;
    padding: 1.25rem;
}

.media-post-entry.large h4 {
    font-family: 'Titillium Web';
    font-size: 1.3rem;
    line-height: 2rem;
    margin-bottom: 1rem;
}

.media-post-entry.large img {
    margin-bottom: 1.5rem;
}

.media-posts-header-container {
    display: flex;
    font-family: 'Titillium Web';
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: bold;
    margin-bottom: 2rem;
}

.media-posts-header-container > div:first-child {
    flex: 1;
}

.media-posts-header-container > div h3,
#media-gallery-section .header-container h3 {
    font-weight: bold;
    font-size: 1.5rem;
    font-family: 'Titillium Web';
}

.media-post-entry .link {
    font-family: 'Titillium Web';
    font-size: 1rem;
    line-height: 1.75rem;
    font-weight: bold;
    position: relative;
    display: inline-block;
    border-bottom: 0.2rem solid #000000;
    color: #000000 !important;
    text-decoration: none !important;
    padding-bottom: 0.15rem;
    padding-right: 0.5rem;
}

.media-posts-inside-container > .row > div > div {
    min-height: 100%;
    display: flex;
}

.media-posts-inside-container > .row > div:nth-child(2) > div {
    flex-direction: column;
}

.media-posts-inside-container > .row > div:nth-child(2) > div > div:last-child {
    background-color: #000000;
    flex: 1;
    margin-top: 2rem;
    border-radius: 0.5rem;
    padding: 3rem 4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: #ffffff;
    font-family: 'Titillium Web';
    font-size: 1.2rem;
    line-height: 1.75rem;
}

.media-posts-inside-container ul li {
    display: none;
}

.media-posts-inside-container ul li.active {
    display: block;
    position: relative;
}

.media-posts-inside-container .media-posts-qoutes ul li.active::before {
    content: open-quote;
    position: absolute;
    top: -1rem;
    left: 0;
    font-size: 8rem;
    color: #FFD300;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.media-posts-inside-container .media-posts-qoutes {
    display: flex;
    flex-direction: column;
}

.media-posts-inside-container .media-posts-qoutes ul {
    flex: 1;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 4rem;
}

.media-posts-inside-container .media-posts-qoutes h5 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.5rem;
}

.media-posts-inside-container .media-posts-qoutes a {
    align-self: flex-end;
    color: #ffffff !important;
    text-decoration: none !important;
}

.media-posts-inside-container .media-posts-qoutes a span {
    position: relative;
    margin-right: 3rem;
}

.media-posts-inside-container .media-posts-qoutes a span::after {
    content: "";
    position: absolute;
    border-bottom: 1px solid #ffffff;
    right: -3.5rem;
    top: calc( 50% - 0.5px );
    width: 2.75rem;
}

.media-posts-header-container > div:last-child a {
    display: inline-block;
    padding: 0.75rem;
    background-color: #F8F9FA;
    color: #000;
    line-height: 0rem;
}

.media-posts-header-container > div:last-child a:last-child {
    background-color: #000;
    color: #FFD300;
}

#media-gallery-section {
    margin: 20rem 0 5rem 0;
    overflow-x: hidden;
    overflow-y: visible;
}

#media-gallery-section ul.navigation {
    display: flex;
    margin: 3rem 0 1rem 0;
    padding: 0;
    list-style: none;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#media-gallery-section ul.navigation li {
    margin: 0.5rem;
}

#media-gallery-section ul.navigation li a {
    border: 1px solid #000;
    text-decoration: none;
    display: block;
    padding: 0.25rem 1.5rem;
    font-family: 'Titillium Web';
    font-size: 0.9rem;
    line-height: 1.75rem;
    border-radius: 3rem;
    font-weight: 500;
    color: #000;
}

#media-gallery-section ul.navigation li a:hover,
#media-gallery-section ul.navigation li.active a {
    background-color: #000;
    color: white;
}

#media-gallery-section .gallery-items {
    position: relative;
    width: 100%;
    min-height: 63rem;
}

#media-gallery-section .gallery-items > ul {
    margin: 0;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    min-height: 40rem;
}

#media-gallery-section .gallery-items > ul:not(.active) {
    display: none;
}

#media-gallery-section .gallery-items > ul li {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

#media-gallery-section .gallery-items > ul li:not(.active) {
    display: none;
}

#media-gallery-section .gallery-items > ul li a {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    width: 100%;
    border-radius: 0.5rem;
}

#media-gallery-section .gallery-items > ul li a img {
    display: none;
}

#media-gallery-section .gallery-items > ul li > div.row > div.col-12 > a {
    height: 15rem;
    margin-bottom: 1.5rem;
    overflow: none;
}

#media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-6 a,
#media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-12 a {
    height: 10.25rem;
}

#media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-6:nth-child(1) a,
#media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-6:nth-child(2) a,
#media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-6:nth-child(3) a,
#media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-6:nth-child(4) a {
    margin-bottom: 1rem;
}

#media-gallery-section .gallery-items ol {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    list-style: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1rem;
}

#media-gallery-section .gallery-items ol:not(.active) {
    display: none;
}

#media-gallery-section .gallery-items ol li {
    position: relative;
    display: block;
}

#media-gallery-section .gallery-items ol li:not(:last-child):after {
    content: "";
    border-right: 1px solid #000;
    position: absolute;
    right: 0;
    top: 0.075rem;
    bottom: 0.075rem;
}

#media-gallery-section .gallery-items ol li a {
    display: block;
    padding: 0.1rem 1rem;
    color: #000;
    text-decoration: none;
    font-family: 'Titillium Web';
    font-size: 1.1rem;
}

#media-gallery-section .gallery-items ol li.active a,
#media-gallery-section .gallery-items ol li a:hover {
    color: #FFD300;
}

#media-gallery-section .header-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 17rem;
}

#media-gallery-section .header-container ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin: 1rem 0 -1rem 0;
    list-style: none;
}

#media-gallery-section .header-container ul li {
    border: 1px solid #000;
    width: 2.5rem;
}

#media-gallery-section .header-container ul li:nth-child(2) {
    border: none;
}


@media (min-width: 768px) {
    .media-post-entry {
        padding-top: 0;
    }
    
    #media-gallery-section ul.navigation {
        margin: 4rem 0 2rem 0;
    }
    
    #media-gallery-section .header-container {
        margin-top: 0;
    }
    
    #media-gallery-section {
        margin: 5rem 0 5rem 0;
    }
    
    #media-gallery-section .gallery-items {
        min-height: 38rem;
    }

    #media-gallery-section .gallery-items > ul {
        min-height: 34rem;
    }
    
    #media-gallery-section .gallery-items > ul li > div.row > div.col-12 > a {
        height: 22rem;
    }

    #media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-6 a,
    #media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-12 a {
        height: 10.25rem;
    }
    
    #media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-6:nth-child(3) a,
    #media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-6:nth-child(3) a {
        margin-bottom: 0;
    }
    
    .media-posts-header-container > div h3,
    #media-gallery-section .header-container h3 {
        font-size: 1.75rem;
    }
}

@media (min-width: 992px) {
    #media-gallery-section .gallery-items {
        min-height: 50rem;
    }

    #media-gallery-section .gallery-items > ul {
        min-height: 46rem;
    }
    
    #media-gallery-section .gallery-items > ul li > div.row > div.col-12 > a {
        height: 30rem;
    }

    #media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-6 a,
    #media-gallery-section .gallery-items > ul li > div.row > div.col-12 > div.row > div.col-12 a {
        height: 14.25rem;
    }
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}

